@font-face {
font-family: "CircularStd-Book";
src: url("webfonts/CircularStd/CircularStd-Book.eot");
src: url("webfonts/CircularStd/CircularStd-Book.woff") format("woff"),
url("webfonts/CircularStd/CircularStd-Book.otf") format("opentype"),
url("webfonts/CircularStd/CircularStd-Book.ttf") format("truetype"),
url("webfonts/CircularStd/CircularStd-Book.woff2") format("woff2"),
url("webfonts/CircularStd/CircularStd-Book.svg#filename") format("svg");
}

@font-face {
font-family: "CircularStd-BookItalic";
src: url("webfonts/CircularStd/CircularStd-BookItalic.otf") format("opentype");
}

@font-face {
font-family: "CircularStd-Medium";
src: url("webfonts/CircularStd/CircularStd-Medium.eot");
src: url("webfonts/CircularStd/CircularStd-Medium.woff") format("woff"),
url("webfonts/CircularStd/CircularStd-Medium.otf") format("opentype"),
url("webfonts/CircularStd/CircularStd-Medium.ttf") format("truetype"),
url("webfonts/CircularStd/CircularStd-Medium.woff2") format("woff2"),
url("webfonts/CircularStd/CircularStd-Medium.svg#filename") format("svg");
}

@font-face {
font-family: "CircularStd-MediumItalic";
src: url("webfonts/CircularStd/CircularStd-MediumItalic.otf") format("opentype");
}

@font-face {
font-family: "CircularStd-Bold";
src: url("webfonts/CircularStd/CircularStd-Bold.eot");
src: url("webfonts/CircularStd/CircularStd-Bold.woff") format("woff"),
url("webfonts/CircularStd/CircularStd-Bold.otf") format("opentype"),
url("webfonts/CircularStd/CircularStd-Bold.ttf") format("truetype"),
url("webfonts/CircularStd/CircularStd-Bold.woff2") format("woff2"),
url("webfonts/CircularStd/CircularStd-Bold.svg#filename") format("svg");
}

@font-face {
font-family: "CircularStd-BoldItalic";
src: url("webfonts/CircularStd/CircularStd-BoldItalic.otf") format("opentype");
}

@font-face {
font-family: "CircularStd-Black";
src: url("webfonts/CircularStd/CircularStd-Black.otf") format("opentype");
}

@font-face {
font-family: "CircularStd-BlackItalic";
src: url("webfonts/CircularStd/CircularStd-BlackItalic.otf") format("opentype");
}